/* ### GENERAL ### */
#head h1 {
	position: absolute;
	margin: 0 auto;
	top: 34px;
	left: 348px;
	color: #6a1f85;
}

.floatLeft {
	float: left;
}

.clear {
	clear:both;
}

.blockLabels {
	margin-bottom: 15px;
}

table[id^="list-"] tr:hover,
table[id^="list-"] tr:hover td {
	background: thistle !important;
	color: #ffffff;
}

table[id^="list-"].forceblacktext tr:hover {
	color: #000000;
}

.indicateur:hover {
	background:transparent;
}

table[id^="list-"] td {
	background: none;
}

table[id^="list-"] td:hover {
	cursor: pointer;
}

#foot p{
	text-align: center;
	padding-top: 10px;
}

.small {
	font-size : 11px;
}
/* ### LOGIN ### */
#formLogin {
	
	width: 270px;
	margin-left: auto;	
	margin-right: auto;
}

#formLogin input {
	width: 250px;
}

/* ### HEADER ### */
#head a {
	font-weight: bold;
	color: #6a1f85;
}

#logout {
	position: relative;
	float: right;
  margin-right: 7px;
  top: 5px;
}

#footer {
	margin: 10px auto 0;
    width: 1000px;
}

#footer a {
	padding: 0;
}

.search {
	margin-bottom: 10px;
}

.search form {
	float: right;
}

.pagination {
	text-align:center;
}
.pagination a {
	display:inline-block;
	margin:0 2px;
	padding:2px 6px;
}
.pagination a.active {
	background-color: #ffa800;
	color: #FFFFFF;
}
.pagination a:hover {
	color: #6a1f85;
	text-decoration: none;
}
.pagination a.active:hover {
	color: #FFFFFF;
}

#html5_uploader {
	margin-left: auto;
	margin-right: auto;
	width: 600px; 
	height: 330px;
}

#preview {
    width: 480px;
    text-align: center;
}

#preview a {
    margin-top: 5px;
}

.sort {
	position: relative;
	float: right;
	clear: both;
	display: block;
	width: 16px;
	height: 16px;
}
.sort-desc {
	background: transparent url('/images/admin/sort_up.png') no-repeat scroll 0 0;
	background-size: 16px 16px;
}
.sort-asc {
	background: transparent url('/images/admin/sort_down.png') no-repeat scroll 0 0;
	background-size: 16px 16px;
}

/*
 * Uploadify button
 */

.browse-btn {
  border: none;
  padding: 0;
}

.uploadify:hover .browse-btn {
	background-color: transparent;
}

/*
 * Preview videos
 */

.video_preview {
	position:relative;
	left:500px;
	width:336px;
	display:none;
	top:-69px;
}

.thumbnail_preview {
	position:relative;
	left:500px;
	width:130px;
	display:none;
	top:-69px;
}

.btn_video_container {
	display:block;
	float:right;
	width:16px;
	height:32px;
	position:relative;
	top:0px;
}

.btn_video_delete {
	display:block;
	width:16px;
	height:16px;
	background-image:url(/images/admin/delete.png);
	position:relative;
	top:0;
	cursor:pointer;
}

.btn_video_download {
  display: block;
  width: 16px;
  height: 16px;
  background-image: url(/images/admin/down.png);
  position: relative;
  top: 8px;
  cursor: pointer;
}

.thumb_img {
	width:120px;
	height:100px;
	background-size:contain;
	background-position:50% 50%;
	background-repeat:no-repeat;
}
.thumbnail_preview.ipa .thumb_img {
	width:100px;
	height:80px;
}
/*.thumbnail_preview.testimonial .thumb_img,*/
.thumbnail_preview.testimonial .thumb_img {
	width:100px;
	height:80px;
}

.cke_dialog table tr:hover {
	background: transparent;
}
/** Section Sites **/
#list-sites1 {
	position: relative;
	display: block;
    width: 470px;
	margin: 0 auto;
}
#list-sites2 {
	position: relative;
	display: block;
}
#list-sites1 thead,
#list-sites1 tbody {
	display: table;
    width: 470px;
}
#list-sites2 thead,
#list-sites2 tbody {
	display: table;
    width: 100%;
}
#list-serrures {
	
}
.link-add,
.link-edit,
.link-delete {
	
}
.link-add::before,
.link-edit::before,
.link-delete::before {
    position: relative;
	top: 4px;
    margin: 0 4px 4px 0;
	display: inline-block;
}
.link-add::before {
	content: url('../images/admin/add.png');
}
.link-edit::before {
	content: url('../images/admin/edit.png');
}
.link-delete::before {
	content: url('../images/admin/delete.png');
}
#serrures-add-form #log_field:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
	content: '';
}
table#simulation-nuage-table tr:hover {
	background: transparent;
}
table#simulation-nuage-table td:hover {
	cursor: auto;
}
.sub-thead th {
	background-color: #C28BD6;
	height: 15px;
	padding: 5px 10px;
	font-size:11px;
}
/** CSS Spinner **/
.spinner {
  margin: 100px auto 0;
  width: 70px;
  text-align: center;
}

.spinner > div {
  width: 18px;
  height: 18px;
  background-color: #333;

  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0) }
  40% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bouncedelay {
  0%, 80%, 100% { 
    -webkit-transform: scale(0);
    transform: scale(0);
  } 40% { 
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
  }
}

/** Edition d'un site -> Onglet `Historique` (ac = actions centrales) **/
.site-edit #ac-paginator {
	text-align: center;
}
.site-edit #ac-paginator > div {
	background: transparent;
	color: #000000;
	display: inline-block;
	margin: 0 2px;
	padding: 2px 6px;
	cursor: pointer;
}
.site-edit #ac-paginator > div.active {
	background-color: #ffa800;
	color: #FFFFFF;
}

/** ----- **/
.site-edit #list-sites1,
.site-edit #list-sites2,
.site-edit #simulation-nuage-table {
	width: 95%;
	margin: 2px;
}
.site-edit tr.indicateur > td {
	width: 20%;
}
.site-edit .sortable,
.site-edit #ac-paginator > div {
	cursor: pointer;
}
/** jQuery UI overrides **/
.site-edit .ui-widget.ui-widget-content {
	border: 0;
}
/*.ui-tabs .ui-tabs-nav { margin: 0; padding: .2em 1.4em 0; }*/ /** Alignement tabs avec formulaire **/
.site-edit li.ui-tabs-tab.ui-corner-top.ui-state-default.ui-tab,
.site-edit li.ui-tabs-tab.ui-corner-top.ui-state-default.ui-tab.ui-tabs-active.ui-state-active {
	font-weight: bold;
}
.site-edit li.ui-tabs-tab.ui-corner-top.ui-state-default.ui-tab {
	background: #ffffff;
}
.site-edit li.ui-tabs-tab.ui-corner-top.ui-state-default.ui-tab.ui-tabs-active.ui-state-active {
	background: #6a1f85;
}
.site-edit li.ui-tabs-tab.ui-corner-top.ui-state-default.ui-tab a {
	color: #6a1f85;
}
.site-edit li.ui-tabs-tab.ui-corner-top.ui-state-default.ui-tab.ui-tabs-active.ui-state-active a {
	color: #ffffff;
}
.site-edit.ui-tabs .ui-tabs-nav li {
	border: 1px solid #6a1f85;
	border-bottom: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.site-edit.ui-tabs .ui-tabs-nav li.ui-tabs-active {
	margin-bottom: 0;
}
.site-edit.ui-tabs .ui-tabs-nav li a {
	border: 0;
	outline: 0;
}
.site-edit.ui-tabs .ui-tabs-panel {
	display: block;
    border-width: 0;
    padding: 1em 1.4em;
    background: none;
    margin: 2px;
    top: -3px;
    position: relative;
    border: 1px solid #6a1f85;
}
.site-edit ul[role="tablist"] {
	border: 0;
	background: white;
}

#div-evenements #list-items tbody tr:nth-child(odd),
#div-evenements #list-items tbody tr:nth-child(odd) td {
	background: whitesmoke !important;
}

#div-evenements #list-items tbody tr:nth-child(even),
#div-evenements #list-items tbody tr:nth-child(even) td {
	background: white !important;
}

#div-evenements #list-items tbody tr:hover,
#div-evenements #list-items tbody tr:hover td {
	background: thistle !important;
}

#list-sites tbody tr,
#list-sites tbody tr td,
#list-sites2 tbody tr,
#list-sites2 tbody tr td,
#simulation-nuage-table tbody tr,
#simulation-nuage-table tbody tr td{
	background: transparent !important;
	color:black;
}
.ui-datepicker .ui-datepicker-title {
	line-height: 2.3em;
}
.ui-datepicker-trigger {

	position: relative;
	top: 7px;
	left: 1px;
}